=== src/addhelper/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (addhelper)
