=== src/fadedesktop/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (fadedesktop)
