=== src/group/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (group PLUGINDEPS text PKGDEPS cairo cairo-xlib-xrender)
