=== src/trailfocus/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (trailfocus)
