=== src/3d/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (3d PLUGINDEPS cube)
