=== src/bicubic/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (bicubic)
