=== src/firepaint/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (firepaint)
