=== src/grid/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (grid)
