=== src/loginout/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (loginout)
