=== src/scalefilter/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (scalefilter PLUGINDEPS scale text)
