=== src/shelf/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (shelf)
