=== src/showmouse/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (showmouse PLUGINDEPS mousepoll)
