=== src/splash/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (splash)
