=== src/widget/CMakeLists.txt ===
include (CompizFusion)

compiz_fusion_plugin (widget)
