## compiz-fusion-plugins-extra 0.8.14

=== debian/changelog ===
compiz-fusion-plugins-extra (2:0.8.14-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Sep 2017 15:27:28 -0700

compiz-fusion-plugins-extra (2:0.8.14-0mx15+2) mx; urgency=medium

  * Restore compiz-fusion-plugins-main to build-deps to get all plugins built.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 23 Jun 2017 12:36:15 -0700

compiz-fusion-plugins-extra (2:0.8.14-0mx15+1) mx; urgency=medium

  * New upstream release.
    - Notification improvements
    - Updated catalan translation
    - Fix potential crash in animationaddon when restarting compiz
    - Backport grid snap feature

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Jun 2017 11:49:04 -0700

compiz-fusion-plugins-extra (2:0.8.12-0mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add epoch to upgrade over older version in our repo.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Mar 2017 13:51:58 -0700

compiz-fusion-plugins-extra (0.8.12-0~jessie1) jessie; urgency=low

  * New upstream release.
    - forked on Github : Compiz Reloaded
  * Switch to format 3.0 (quilt).
  * Update compat and rules for debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Drop libgconf-dev and add libgtk2.0-dev on build-depends.

 -- Jof Thibaut <compiz@tuxfamily.org>  Thu, 03 Mar 2016 00:02:17 +0100

compiz-fusion-plugins-extra (0.8.4-2) unstable; urgency=low

  * Add Vcs-* fields.
  * Tighten dependencies on compiz-core:
     - Add ${compizcore:Depends} to Depends.
     - Use dpkg-query to extract the name of the package provided by
       compiz-core (e.g. compiz-core-abiversion-20090619), and use it in
       dh_gencontrol.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Mar 2010 00:45:05 +0100

compiz-fusion-plugins-extra (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends against compiz-dev to >= 0.8.4 for ABI bump.

 -- Sean Finney <seanius@debian.org>  Thu, 11 Feb 2010 21:58:40 +0100

compiz-fusion-plugins-extra (0.8.2-3) unstable; urgency=low

  * bump build-deps again; there was an unintended (and reverted) ABI
    break.

 -- Sean Finney <seanius@debian.org>  Sat, 11 Apr 2009 19:38:15 +0200

compiz-fusion-plugins-extra (0.8.2-2) unstable; urgency=low

  * update versioned build-deps for compiz packages to >= 0.8.2 
    (Closes: #522989)

 -- Sean Finney <seanius@debian.org>  Sat, 11 Apr 2009 16:05:06 +0200

compiz-fusion-plugins-extra (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Add gbp.conf for use with git-buildpackage.
  * Add build-dep on libglu1-mesa-dev

 -- Sean Finney <seanius@debian.org>  Tue, 07 Apr 2009 08:56:36 +0200

compiz-fusion-plugins-extra (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 00:57:11 +0200

compiz-fusion-plugins-extra (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Update build-deps on bcop, compiz-dev, and compiz-fusion-plugins-main
    to >= 0.7.3.

 -- Sean Finney <seanius@debian.org>  Mon, 19 May 2008 20:10:44 +0200

compiz-fusion-plugins-extra (0.6.1-1) unstable; urgency=low

  * New upstream release on the 0.6.0 branch.

  [Emilio Scalise]
  * Added missing build deps: librsvg2-dev, libcairo2-dev, libsm-dev,
    libdbus-1-dev, libjpeg62-dev, libdecoration0-dev (closes: #458159).

 -- Sean Finney <seanius@debian.org>  Mon, 31 Dec 2007 20:03:44 +0100

compiz-fusion-plugins-extra (0.6.0-3) unstable; urgency=low

  * Update copyright information to be more specific, at the request of
    ftp-master.

 -- Sean Finney <seanius@debian.org>  Sun, 25 Nov 2007 18:26:35 +0100

compiz-fusion-plugins-extra (0.6.0-2) unstable; urgency=low

  * Remove autofoo generated content and create/remove it as part of the
    standard build process instead.
  * FTBFS fixes:  add Build-Deps on automake1.9, compiz-fusion-bcop,
    compiz-fusion-plugins-main (yes, this is needed), libgconf2-dev,
    libglib2.0-dev, libtool, libxml2-dev, libxslt1-dev.

 -- Sean Finney <seanius@debian.org>  Sat, 24 Nov 2007 13:10:17 +0100

compiz-fusion-plugins-extra (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #431749).

 -- Sean Finney <seanius@debian.org>  Sat, 10 Nov 2007 10:20:56 +0100
