=== debian/control ===
Source: compiz-fusion-plugins-extra
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jof Thibaut <compiz@tuxfamily.org>
Build-Depends: debhelper (>= 9),
               compiz-dev (>= 0.8.14-0~),
               compiz-fusion-bcop (>= 0.8.14-0~),
               compiz-fusion-plugins-main (>= 0.8.14-0~),
               debhelper (>= 9),
               intltool,
               libcairo2-dev,
               libdecoration0-dev (>= 0.8.14-0~),
               libgtk2.0-dev,
               libglu1-mesa-dev,
               libjpeg-dev,
               libnotify-dev,
               librsvg2-dev,
               libsm-dev,
               libxml2-dev,
               libxslt1-dev,
               pkg-config,
               xsltproc
Standards-Version: 3.9.6
Homepage: https://github.com/compiz-reloaded/compiz-plugins-extra

Package: compiz-fusion-plugins-extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends},
         compiz-fusion-plugins-main (>= 0.8.14-0~)
Description: Compiz Fusion plugins - extra collection
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides plugins which are not as well tested and supported
 as the "main" plugins from the compiz-fusion project.
