## compiz-fusion-plugins-extra 0.9.2.1

=== debian/changelog ===
compiz-fusion-plugins-extra (0.9.2.1-0ubuntu3) natty; urgency=low

  * debian/patches/01_move_grid_plugin_main.patch:
    - remove the grid plugin as moved to main now
  * debian/control:
    - update and rebuild for latest ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 Jan 2011 13:16:14 +0100

compiz-fusion-plugins-extra (0.9.2.1-0ubuntu2) natty; urgency=low

  * debian/control:
    - update and rebuild for latest ABI break

 -- Travis Watkins <amaranth@ubuntu.com>  Fri, 14 Jan 2011 10:39:17 -0600

compiz-fusion-plugins-extra (0.9.2.1-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #693637).
  * debian/watch: Update to find correct version.
  * debian/control:
   - Wrap depends.
   - Bump Standards-Version to 3.9.1
   - Add build dependencies on, libboost1.42-dev,
     libboost-serialization1.42-dev, and libnotify-dev.
   - Adjust dependency versions for new release.
   - Add homepage field.
   - Add suggests on compizconfig-settings-manager.
   - Add Vcs-Browser field.
  * debian/rules: Move to debhelper 7.
  * Move to Debian source format 3.0 (quilt).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 23 Dec 2010 00:18:24 -0500

compiz-fusion-plugins-extra (0.8.6-0ubuntu1) maverick; urgency=low

  * Update to 0.8.6 version
  * Drop debian/patches/crash_fix_4082dc3c.patch - merged upstream
  * Update debian/rules to not include simple-patchsys.mk now
  * Pick up new compiz ABI (LP: #613340)

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 15 Aug 2010 19:45:25 +0100

compiz-fusion-plugins-extra (0.8.4-0ubuntu2) karmic; urgency=low

  * debian/patches/crash_fix_4082dc3c.patch:
    - merge upstream commit ce15e7c1d48037d3921c8fc1c4bc16164082dc3c
      to fix crash in animationaddon (LP: #456480)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Oct 2009 20:05:32 +0200

compiz-fusion-plugins-extra (0.8.4-0ubuntu1) karmic; urgency=low

  * new upstream release:
    - shelf plugin should scale window with mouseover, not selected window
      (LP: #258699)
    - shelf plugin zoom bindings are reversed (LP: #230302)
    - compiz.real crashed with SIGSEGV in freePolygonSet() (LP: #345400)
    - compiz.real crashed with SIGSEGV in groupDestroyCairoLayer()
      (LP: #347506)

 -- Travis Watkins <amaranth@ubuntu.com>  Wed, 14 Oct 2009 16:53:04 -0500

compiz-fusion-plugins-extra (0.8.3+git20090914-0ubuntu1) karmic; urgency=low

  * Pre-Release of the upcomming 0.8.4 bugfix release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Sep 2009 09:12:13 +0200

compiz-fusion-plugins-extra (0.8.3+git20090904-0ubuntu1~ppa1) karmic; urgency=low

  * new git snapshot:
    - segfault on 64bit arches
    - warning fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Sep 2009 10:15:24 +0200

compiz-fusion-plugins-extra (0.8.3+git20090831-0ubuntu1~ppa2) karmic; urgency=low

  * new git snapshot from the compiz stable branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 31 Aug 2009 14:27:00 +0200

compiz-fusion-plugins-extra (0.8.3+git20090825-0ubuntu1~ppa1) karmic; urgency=low

  * new git snapshot from the stable branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Aug 2009 14:04:16 +0200

compiz-fusion-plugins-extra (0.8.2-0ubuntu5~ppa2) karmic; urgency=low

  * fix build-depends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Aug 2009 12:57:28 +0200

compiz-fusion-plugins-extra (0.8.2-0ubuntu5~ppa1) karmic; urgency=low

  * rebuild against latest compiz

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Aug 2009 10:17:16 +0200

compiz-fusion-plugins-extra (0.8.2-0ubuntu4) karmic; urgency=low

  * depend on compiz-core-abiversion-${coreabiversion}
    (thanks to Loic)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 30 Apr 2009 16:29:07 +0200

compiz-fusion-plugins-extra (0.8.2-0ubuntu1) jaunty; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Mar 2009 20:48:12 +0100

compiz-fusion-plugins-extra (0.7.9+git20090213-0ubuntu1) jaunty; urgency=low

  * new git snapshot with lots of bugfixes (new 0.8 release
    is very close)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Feb 2009 16:07:23 +0100

compiz-fusion-plugins-extra (0.7.8-0ubuntu3) jaunty; urgency=low

  * rebuild against compiz 0.8 branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Feb 2009 11:29:07 +0100

compiz-fusion-plugins-extra (0.7.8-0ubuntu2) intrepid; urgency=low

  * debian/patches/01_fix_typo_in_configure:
    - fix typo in configure.ac that prevents scalefilter from
      building (LP: #275744)
  * debian/patches/99_autoreconf:
    - run autoreconf 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Oct 2008 17:44:43 +0200

compiz-fusion-plugins-extra (0.7.8-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 Sep 2008 18:54:40 +0200

compiz-fusion-plugins-extra (0.7.7+git20080807-0ubuntu1) intrepid; urgency=low

  * new git snapshot
  * build-depend on compiz-fusion-bcop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 Aug 2008 17:51:57 +0200

compiz-fusion-plugins-extra (0.7.7+git20080630-0ubuntu1) intrepid; urgency=low

  * New git snpashot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jun 2008 10:13:46 +0200

compiz-fusion-plugins-extra (0.7.7+git20080618-0ubuntu1) intrepid; urgency=low

  * New git snpashot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 12:24:28 +0200

compiz-fusion-plugins-extra (0.7.6-0ubuntu2) UNRELEASED; urgency=low

  * debian/control:
    - b-d on compiz-fusion-plugins-main (>= 0.7.6)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jun 2008 10:40:49 +0200

compiz-fusion-plugins-extra (0.7.6-0ubuntu1) intrepid; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Jun 2008 11:35:38 +0200

compiz-fusion-plugins-extra (0.7.4+git20080527-0ubuntu1) intrepid; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 May 2008 12:58:26 +0200


