=== debian/changelog ===
compiz-fusion-plugins-extra (0.9.2.1+git20110224.e621355c-2) experimental; urgency=low

  * Fix an FTBFS by adding a Build-Dep on libglibmm-2.4-dev

 -- Sean Finney <seanius@debian.org>  Sat, 05 Mar 2011 10:54:09 +0100

compiz-fusion-plugins-extra (0.9.2.1+git20110224.e621355c-1) experimental; urgency=low

  [ Janos Guljas ]
  * New upstream release.
  * Bump standards to 3.9.1.
  * Switch to dpkg format 3.0 (quilt)
  * Rewrite debian/rules to use debhelper 7.
  * Removed debian/install file.
  * Updated debian/watch file.

 -- Sean Finney <seanius@debian.org>  Fri, 04 Mar 2011 23:33:21 +0000

compiz-fusion-plugins-extra (0.8.4-3) UNRELEASED; urgency=low

  * Add Homepage field.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Mar 2010 01:52:40 +0100
